fop 1.1

## org.apache.fop.fo
Interface PropertyListMaker

    public interface PropertyListMaker

A PropertyListMaker is a factory that creates PropertyLists.

Method Summary
`PropertyList` `make(FObj fobj, PropertyList parentPropertyList)` Make a property list.

Method Detail

### make

    PropertyList make(FObj fobj,
                      PropertyList parentPropertyList)

  Make a property list.

  Parameters:
    `fobj` - the FO from which the new property list is associated
    `parentPropertyList` - the parent property list
  Returns:
    the new property list

fop 1.1

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.